@import url("MyFontsWebfontsKit.css");

body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
ul{list-style:none}
a{outline:none}

.clearfloat{font-size:1px;height:0;line-height:0;clear:both;}
.clear{clear:both;}

body {
	margin: 0;
	padding: 0;
	text-align: left;
	
	color: #666;
	font: 14px Arial, Verdana, Geneva, sans-serif;
}
.wrapper {
	margin: 0 auto;
	text-align: left;
	width: 960px;
}
.header {
}
.header-slider {
}
.logo {
	float: left;
	margin: 10px 150px 13px 0;
}
/*-----------------------------------LANGUAGE SELECTION---------------------------*/
.languages {
	float: right;
	margin: 10px 30px 0 0;
}
.languages a {
	display: block;
	text-align: center;
	margin: 5px;
	padding: 3px 3px 2px;
	color: #FFF;
	background: #CCC;
	font-weight: bold;
	font-size: 11px;
	line-height: 11px;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.languages a:hover, .languages a.active {
	background: #8CC63E;
	text-decoration: none;
}
/*---------------------------------------MAIN MENU---------------------------------*/
.main-menu {
	float: none;
	clear: both;
	z-index: 1000;
}
.main-menu li {
	position: relative;
}
.main-menu a {
	display: inline-block;
	color: #FFF;
}
.main-link {
	float: left;
}
.main-link>a {
	font-size: 13px;
	line-height: 38px;
	padding: 6px 9px 0;
	margin-right: 1px;
	font-family: 'CharterBT-Roman', Arial;
	background: url(../img/bg_menu.png) right bottom no-repeat;
	text-align: center;
	min-width: 55px;
	text-transform: uppercase;
}
.main-link>a:hover, .main-link>a.active,.main-link:hover>a {
	background: url(../img/bg_menu-active.png) left 0 repeat-x;
	border: solid #FFF;
	border-width: 1px 1px 0;
	border-radius: 7px 7px 0 0;
	padding-top: 0;
	margin-top: 6px;
	color: #131D26;
	text-decoration: none;
	padding-left: 14px;
	margin-left: -2px;
	box-shadow: 0 -5px 7px -3px #333;
	-moz-box-shadow: 0 -5px 7px -3px #333;
	-webkit-box-shadow: 0 -5px 7px -3px #333;
	margin-top: 5px;
}
.sub-menu {
	position: absolute;
	left: -2px;
	top: 44px;
	z-index: 2000;
	display: none;
	background: #D8D8D8 url(../img/bg_submenu.png) left bottom repeat-x;
	padding: 10px 0 5px;
	border: solid #FFF;
	border-width: 0 1px 1px;
	box-shadow: 2px 2px 1px #666;
	-moz-box-shadow: 2px 2px 1px #666;
	-webkit-box-shadow: 2px 2px 1px #666;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	min-width: 180px;
}
.sub-menu.two {
	min-width: 380px;
}
.sub-menu.three {
	min-width: 570px;
}
.sub-menu li {
	float: left;
	display: inline;
	margin: 0 5px;
}
.sub-menu .sub-menu {
	left: 180px;
	top: 0;
	border-width: 1px;
	border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	padding-top: 5px;
}
.sub-menu a {
	padding: 7px 5px;
	color: #0099FF;
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	display: inline-block;
	border-bottom: 1px solid #EDEDED;
	width: 170px;
	float: left;
}
.sub-menu a.has-child {
	background: url(../img/arrow_menu.png) 170px center no-repeat;
}
.sub-menu a:hover, .sub-menu li:hover>a {
	text-decoration: none;
	background-color: #FFF;
}
/*--------------------------------FUNC MENU-----------------------------*/
.func-menu {
	float: left;
	margin-left: 100px;
}
.func-menu li {
	float: left;
}
.func-menu a {
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	padding: 0 20px;
	color: #FFF;
	
	font-family: 'CharterBT-Roman', Arial;
	background: url(../img/bg_func_li.png) right center no-repeat;
}
.func-menu li:last-child a {
	background: none;
}
/*---------------------------------------FOOTER----------------------------------*/
.footer {
	color: #666;
	padding: 0;
}
.copyright {
	float: left;
	line-height: 48px;
	font-size: 11px;
	height: 48px;
	width: 100%;
	color: #FFF;
	margin-top: 20px;
}
.copyright a {
	color: #FFF;
	display: inline-block;
	margin-left: 10px;
	padding-left: 10px;
	float: right;
}
/*------------------------DEFUALT TAG STYLES-----------------------*/
a{
	color: #1D406C;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h1{
	font-family: 'CharterBT-Roman', Arial;
	font-size: 23px;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0 5px 3px 10px;
	text-align: left;
	color: #222;
	background: url(../img/bg_h1.png) left bottom no-repeat;
}
h2{
	font-family: 'CharterBT-Roman', Arial;
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 10px;
	text-align: left;
	color: #666;
}
h3{
	font-family: 'CharterBT-Roman', Arial;
	font-size: 23px;
	font-weight: normal;
	margin: 0 0 10px;
	text-align: left;
	color: #666;
}
p{
	margin:0 0 20px;
}
hr {
	color: #CCC;
	border: none;
	background: #CCC;
	height: 1px;
	margin: 10px 0 40px;
}
.content ul{
	margin:0 0 15px;
}
.content ol{
	margin:0 0 15px 25px;
}
.content li{
	margin:0 0 5px 10px;
	padding-left: 15px;
	background: url(../img/base/li_bg.gif) left 5px no-repeat;
}
.content ol li {
	margin-bottom: 10px;
	padding-left: 0;
	background: none;
}
.content h1 img, .content h2 img{
	float:right;
}
.content blockquote {
	padding: 5px 5px 5px 10px;
	border: solid #7D9CC0;
	border-width: 0 0 0 5px;
	margin: 0 0 15px 10px;
	color: #999999;
	font-size: 15px;
	font-style: italic;
	display: block;
}
input[type="text"], input[type="password"], textarea {
	border: 1px solid #CCC;
	color: #000;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px 5px 3px;
	width: 150px;
	color: #666;
	background: #FFF;
}
textarea {
	width: 330px;
}
select {
	border: 1px solid #CCC;
	color: #666;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px;
}
input[type="text"]:disabled, input[type="password"]:disabled, textarea:disabled, select:disabled {
	background: none;
	border-color: transparent;
}
/*-----------------------------COLUMN WIDTHS--------------------------------*/
.col-2-3 {
	float: left;
	width: 690px;
}
.col-1-3 {
	float: left;
	width: 290px;
}
.content-inner {
	padding: 10px 20px 30px;
	font-size: 13px;
	text-align: justify;
}
.content-inner.unsubscribe {
	padding: 30px;
}
.col-1-3.sidebar-right, .col-1-3.footer-right {
	float: right;
	width: 270px;
}
.col-1-3.footer-left {
	width: 365px;
}
.col-2-3.right {
	float: right;
	width: 670px;
}
.col-1-3.sidebar-left {
	float: left;
	width: 285px;
}
/*-----------------------------BANNERS-------------------------*/
#banner-slider {
	min-height: 74px;
}
.sidebar-banners {
	margin: 0;
}
.banner {
	margin-bottom: 10px;
	width: 270px;
	float: left;
	float: none;
}
.banner a {
	display: block;
	margin: 0;
}
.banner img {
	max-width: 270px;
}
/*--------------------------MISC-----------------------*/
.print-logo {
	display: none;
}
.rss {
	background: url(../img/base/rss.png) left top no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	float: right;
	margin-top: 4px;
}
.rss:hover {
	background-position: right top;
}
.title, .subtitle{
	font-family: 'CharterBT-Roman', Arial;
	font-size: 23px;
	line-height: 25px;
	color: #000;
}
.subtitle {
	font-size: 18px;
	line-height: 20px;
}
.vip{
	color:#525B67;
}
.dugme{
	background: url(../img/base/bg_dugme.png) center center no-repeat;
	color: #FFF !important;
	padding: 9px 2px;
	float: right;
	text-align: center !important;
	min-width: 92px;
	font-size: 12px;
	border: none;
	line-height: 14px;
	display: block;
	font-family: 'CharterBT-Roman',Arial;
}
.dugme.left {
	float: none;
	display: inline-block;
	margin-left: 10px;
}
input.dugme {
	padding: 8px 0;
	cursor: pointer;
}
.dugme:hover {
	color: #FFF; 
	text-decoration: none;
	background: url(../img/base/bg_dugme-hover.png) center center no-repeat;
}
.dugme.dark {
	background-image: url(../img/base/bg_dugme_dark.png);
}
.dugme.dark:hover {
	background-image: url(../img/base/bg_dugme_dark-hover.png);
}
.dugme.register {
	background: url(../img/btn_register.png) no-repeat scroll center top rgba(0, 0, 0, 0);
	font-family: 'CharterBT-Roman',Arial;
	font-size: 14px;
	line-height: 37px;
	/*margin-bottom: -20px;
	margin-right: 20px;*/
	padding: 0 0 0 2px;
	position: relative;
	width: 112px;
}
.dugme.register:hover {
	background: url(../img/btn_register.png) center bottom no-repeat;
}
.error {
	color: #F00 !important;
	border-color: #F00 !important;
}
p.error .error p {
	margin-bottom: 0 !important;
	font-size: 11px;
}
.share-actions {
	float: right;
	margin-top: 10px;
	margin-right: 5px;
}
.share-button {
	width: 70px;
	float: left;
}
.contact-table th, .contact-table td {
	padding: 5px 0;
	vertical-align: top;
}
.contact-table th {
	vertical-align: top;
	padding-right: 10px;
}
.ui-datepicker-trigger {
	margin-left: 5px;
	vertical-align: middle;
	cursor: pointer;
}
.loading {
	background: url(../img/base/ajax-loader.gif) center center no-repeat;
	min-height: 11px;
	margin-bottom: 10px;
}
.highlight {
	background: #EBEFF9;
	padding: 15px 15px 10px;
}
ul.highlight {
	padding-left: 5px;
}
.highlight strong {
	color: #000;
}
.numbered {
	padding-left: 35px;
	margin: 30px 0;
}
.numbered:first-letter {
	margin-left: -35px;
	float: left;
	display: block;
	color: #6896CA;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	padding: 3px 6px;
	background: #FFF;
	border: 1px solid #6896CA;
}
.align-right {
	float: right;
	margin: 0 20px 20px;
}
.align-left {
	float: left;
	margin: 0 20px 20px;
}
/*--------------------------------------DATE STYLES---------------------------*/
.date {
	font-size: 10px;
	color: #CCC;
}
.date-stamp {
	background: url(../img/base/date-stamp.png) left top no-repeat;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #FFF;
	z-index: 1000;
}
.date-stamp-d {
	display: block;
	line-height: 32px;
	font-size: 25px;
}
.date-stamp-my {
	display: block;
	line-height: 18px;
	font-size: 12px;
}
/*---------------------------------MEDIA GALLERY--------------------------*/
.media-link {
	position: relative;
	display: block;
	float: left;
}
.photo-icon {
	position: absolute;
	right: 0;
	bottom: 4px;
	background: url(../img/base/photo.png) center center no-repeat;
	width: 38px;
	height: 30px;
}
.video-icon {
	position: absolute;
	right: 0;
	bottom: 4px;
	background: url(../img/base/video.png) center center no-repeat;
	width: 38px;
	height: 30px;
}
#scroll-pane .photo-icon, #scroll-pane .video-icon {
	display: none;
}
/*--------------------------------PAGE FORMS-------------------------------*/
.fields-group {
	background: #F7F7F7;
	padding: 10px 20px;
	margin: 0 0 20px;
	border: 1px solid #EEE;
}
.fields-group-title {
	text-align: right;
	margin-bottom: -1px !important;
	font-family: 'CharterBT-Roman', Arial;
	font-size: 20px;
	line-height: 23px;
	/*text-transform: uppercase;*/
	color: #333;
}
.fields-group-title span {
	display: inline-block;
	background: #F7F7F7;
	border: 1px solid #EEE;
	border-bottom-color: #F7F7F7;
	padding: 5px 10px;
}
.page-form table {
	width: 100%;
	margin-top: 20px;
}
.page-form table:first-child {
	margin-top: 0;
}
.page-form td, .page-form th {
	padding: 5px 0 5px 5px;
	border: solid #FFF;
	border-width: 1px 0;
}
.page-form th {
	width: 120px;
	background: #E6EDF5;
	border-color: #FFF;
	color: #333;
}
.page-form .spacer td, .page-form .spacer th {
	border-bottom: none;
}
input[type="text"].wide, input[type="password"].wide, textarea.wide, select.wide {
	width: 440px;
}
input[type="text"].narrow, input[type="password"].narrow, textarea.narrow, select.narrow {
	width: 100px;
}
input[type="text"].medium, input[type="password"].medium, textarea.medium, select.medium {
	width: 200px;
}
.page-form input[type="text"]:disabled, .page-form input[type="password"]:disabled, .page-form textarea:disabled, 
.page-form select:disabled {
	background: #EEE;
	border-color: #DDD;
}
.page-form select {
	min-width: 200px;
}
.fields-group .required {
	background: #FFF url(../img/base/icon_asterisk.png) right 3px no-repeat;
}
.fields-group p {
	margin-bottom: 10px;
}
form.enabled .enabled-hide {
	display: none;
}
form.disabled .disabled-hide {
	display: none;
}
form.disabled .ui-datepicker-trigger {
	display: none;
}
form.disabled .add-remove-lines {
	display: none;
}
form.disabled .ui-multiselect {
	display: none;
}
form.disabled ul, form.disabled li {
	margin: 0;
}
.fields-group input[type="checkbox"] {
	vertical-align: middle;
	margin-top: -2px;
	margin-left: 20px;
}
/*-----------------------------FUNCTIONAL ICONS------------------------------------*/
.func-icons {
	float: right;
	margin-top: 10px;
}
.func-icons form {
	float: left;
}
.func-icons a, .func-icons input {
	display: block;
	float: left;
	width: 19px;
	height: 17px;
	margin-right: 5px;
	border: none;
	padding: 0;
	cursor: pointer;
}
.func-pdf {
	background: url(../img/base/pdf.png) left top no-repeat;
}
.func-print {
	background: url(../img/base/print.png) left top no-repeat;
}
.func-mail {
	background: url(../img/base/mail.png) left top no-repeat;
}
.func-icons a:hover, .func-icons input:hover {
	background-position: right top;
}

/*----------------------------------------TABS---------------------------------*/
.tabs-nav{margin:0;padding:0;float:left;width:100%;}
.tabs-nav li{margin:0;padding:0;background:none;float:left;}
.tabs-nav a{display:block;padding:5px;}
.tabs-wrapper{clear:both;}
.tab{display:none;}
.tab:first-child{display:block;}

/*tabs library*/
.library .tabs-nav {
	width: 150px;
	margin-top: 20px;
}
.library .tabs-wrapper {
	margin-left: 150px;
	clear: none;
	border: 1px solid #9FABC6;
	padding: 20px;
	min-height: 350px;
	background: #FFF;
}
.library .tabs-wrapper.wide {
	margin-left: 0;
}
.library .tabs-nav li {
	float: none;
	margin-bottom: 10px;
}
.library .tabs-nav a {
	border: 1px solid #9FABC6;
	margin-right: -1px;
	z-index: 1000;
	margin-left: 5px;
	padding: 10px;
	background: #FBFBFB;
}
.library .tabs-nav a.active, .library .tabs-nav a:hover {
	border-right-color: #FFF;
	margin-left: 0;
	border-left: 6px solid #3C7EC0;
	text-decoration: none;
	background: #FFF;
}
.library .info {
	font-size: 11px;
	display: inline-block;
	margin-right: 10px;
}
.library-login {
	float: left;
	margin-bottom: 20px;
	line-height: 23px;
	font-size: 11px;
}
.library-login a {
	display: inline-block;
	padding-left: 25px;
	background: url(../img/icons/key.png) left top no-repeat;
}
.library-search {
	float: right;
	margin-bottom: 20px;
}
/*document details*/
.doc-wrapper {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #F4F4F4;
	height: 85px;
}
.doc-wrapper.hidden {
	display: none;
}
.doc-img {
	width: 70px;
	float: left;
}
.library-doc .doc-img {
	width: 35px;
}
.doc-img a {
	padding: 0;
}
.doc-text {
	margin-left: 75px;
	margin-right: 5px;
	margin-left: 40px;
}
.doc-text p {
	margin: 7px 0 0;
}
.doc-title {
	font-size: 14px;
}
.doc-meta {
	background: #F4F4F4;
	padding: 0 5px;
}

/* PAGINATION */
#pagination{margin-top:16px;text-align:right;font-weight:bold;font-size:15px;}
#pagination a{color:#665874;background:#DDD;}
#pagination a:hover{background:#1E497E;color:#fff;text-decoration:none;}
#pagination a,#pagination span{display:inline-block;margin-right:5px;margin-bottom:0;padding:3px 7px 2px;}
#pagination .current{background:#1E497E;color:#fff;padding:3px 7px 2px;}
#pagination .current.prev,#pagination .current.next{color:#fff;margin-top:0;padding:3px 7px 2px;background:#F0F2F5;visibility:hidden;}


/* GALLERY SLIDER */
.scroll-pane { overflow: auto; width:640px; float:left; margin-bottom:10px}
.scroll-content { width: 2440px; float: left; padding:0 0 0 10px}
.scroll-content-item {float: left; width:147px;	height:104px;margin: 10px 11px 20px 0; font-size: 3em; line-height: 110px; text-align: center; position:relative}
.scroll-content-item img {border: 3px solid #F0F0F0;position:absolute;left:0;top:0}
.scroll-content-item:hover img {border-color: #CCC}
* html .scroll-content-item { display: inline; } /* IE6 float double margin bug */
.scroll-bar-wrap {background:#F0F0F0; clear: left; padding: 0 13px 0 10px; margin:0 0 20px 0; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height:10px; margin: 0 auto 10px;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }

